{
    "require": {
        "smarty/smarty": "^5.4"
    },
    "require-dev": {
        "phpunit/phpunit": "^9.6"
    },
    "autoload": {
        "psr-4": {
            "inter\\": "inter/"
        }
    }
}
